div.resumator-job-description-text.resumator-jobs-text {
  font-family: "ff-unit-web",Arial,sans-serif;
}

div.resumator-job-title.resumator-jobs-text {
  font-family: "ff-unit-web",Arial,sans-serif;
}

div.resumator-job-info.resumator-jobs-text {
  font-family: "ff-unit-web",Arial,sans-serif;
}

span.resumator-job-location.resumator-job-heading.resumator-jobs-text {
  font-family: "ff-unit-web",Arial,sans-serif;
  font-size: 1.1em;
}

span.resumator-job-department.resumator-job-heading.resumator-jobs-text {
  font-family: "ff-unit-web",Arial,sans-serif;
  font-size: 1.1em;
}

div.resumator-job-info-details.resumator-jobs-text {
  font-family: "ff-unit-web",Arial,sans-serif;
}

span.resumator-job-type.resumator-job-heading.resumator-jobs-text {
 font-family: "ff-unit-web",Arial,sans-serif;
 font-size: 1.1em;
}

span.resumator-job-experience.resumator-job-heading.resumator-jobs-text {
  font-family: "ff-unit-web",Arial,sans-serif;
   font-size: 1.1em;
}

div.resumator-job-description-text.resumator-jobs-text p u {
	font-weight: 700;
	font-family: "ff-unit-web",Arial,sans-serif;
}

